package com.th.demo.service.maint;

public interface PriceService {
    String query(int page, int rows, String materialName, String standard, String userId, String belongId);

    String save(String json, String userId, String belongId);

    String remove(String id, String userId, String belongId);

    String queryPriceNew(String userId, String belongId);

    String deletePriceNew(String id, String userId, String belongId);

    String savePriceNew(String json, String userId, String belongId);
}
